#!/bin/bash

#删除目标位置原来的unity
target_dir=../Project.FLY.Thick.FilmCasting/FLY.Thick.FilmCasting.UI.Client/bin/Debug/unity
if [ -e $target_dir ];then
    rm -Rf $target_dir
fi

#在本地输出一份unity, 用于版本更新时，git 能看到不同
./Xmind2UnityConfig.exe 流延客户端容器描述.xmind 流延客户端容器描述.unity false

#创建目标位置文件夹
mkdir $target_dir

#复制到目标位置
cp -Rf 流延客户端容器描述.unity/unity/* $target_dir

